<?xml version="1.0" encoding="UTF-8"?>
<sitemapindex xmlns="http://www.google.com/schemas/sitemap/0.84">
<sitemap>
<loc>http://www.520chi.com/sitemap_article_1.xml</loc>
<lastmod>2006-09-06T07:50:26+08:00</lastmod>
</sitemap>
<sitemap>
<loc>http://www.520chi.com/sitemap_Soft_1.xml</loc>
<lastmod>2006-09-06T07:50:26+08:00</lastmod>
</sitemap>
</sitemapindex>
